/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
}

img {
    border: 0;
}

html {
    height: 100%;
    scroll-behavior: smooth;
}

body {
    height: auto !important;
    height: 100%;
    min-height: 100%;
    position: relative;
    background: #fff;
    font: 16px/1.3 'Roboto', Arial, Helvetica, sans-serif;
    color: #707070;
}

.container {
    width: 992px;
    min-width: 320px;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
}

.clear {
    clear: both;
    line-height: 0px;
    height: 0px;
    overflow: hidden;
    font-size: 0px;
}

ul {
    list-style: none;
}

a {
}

/*Head*/
.header-bg {
    position: relative;
    background: url(../images/header-bg.png) no-repeat top center;
}

.header-bg .container {
    padding: 150px 10px 120px 10px;
}

h1 {
    font: 44px/57px 'Roboto Condensed', sans-serif;
    color: #6d6d6d;
    margin-bottom: 65px;
}

h1 span {
    color: #FF4A5C;
    text-decoration: underline;
}

.header-bg .container p {
    max-width: 460px;
    line-height: 25px;
}

.logo {
    position: absolute;
    top: 20px;
    right: 10px;
    font-weight: bold;
    font-size: 12px;
}

.logo a {
    color: #6D6D6D;
    text-decoration: none;
}

.logo a:hover {
    color: #FF4A5C;
    text-decoration: underline;
}

.header-img {
    position: absolute;
    right: 10px;
    top: 128px;
}

.header-img img {
    border-radius: 50%;
}

.plates-wrap {
    background: #f5f6fb;
    padding: 100px 0;
    margin-bottom: 100px;
}

.plates {
    margin: 0 -10px 100px -10px;
    font-size: 0px;
}

.plate {
    width: 33.33%;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    padding: 10px
}

.plate-table {
    display: table;
    width: 100%;
    background: #fff;
    box-shadow: 3px 4px 20px rgba(0, 0, 0, .1);
    border-radius: 4px;
}

.plate-cell {
    display: table-cell;
    vertical-align: middle;
    height: 158px;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 36px;
    color: #FF4A5C;
}

.pc2 {
    line-height: 26px;
    font-size: 20px;
}

.platest-txt {
    text-align: center;
}

.platest-txt ul {
    display: inline-block;
    text-align: left;
    line-height: 21px;
}

.platest-txt ul strong {
    font-weight: bold;
    color: #FF4A5C;
}

h2, h3 {
    font: 44px/57px 'Roboto Condensed', sans-serif;
    color: #6d6d6d;
    margin-bottom: 35px;
    text-align: center;
}

h2 strong {
    color: #FF4A5C;
    font-weight: bold;
}

.comments {
    margin: 0 -10px;
    font-size: 0px;
    text-align: center;
}

.com {
    padding: 0 10px 80px 10px;
    width: 400px;
    display: inline-block;
    vertical-align: top;
}

.com img {
    display: block;
    box-shadow: 3px 6px 16px rgba(0, 0, 0, .07);
    margin-bottom: 25px;
}

.com p {
    line-height: 25px;
    font-size: 16px;
    font-weight: bold;
}

.com p span {
    display: block;
    font-weight: normal;
}

.comments .com:nth-child(2) img {
    margin-bottom: 53px;
}

.proof-wrap {
    background: #f5f6fb;
    padding: 100px 0;
    margin-bottom: 100px;
}

.proof-img {
    text-align: center;
}

.proof-img img {
    max-width: 100%;
    height: auto;
}

button {
    cursor: pointer;
}

.buy-box {
    max-width: 800px;
    margin: 0 auto 100px auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.buy-box .btn {
    max-width: 100%;
    width: 500px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
    font-size: 22px;
    font-weight: bold;
    background: #FF4A5C;
    display: block;
    margin-bottom: 32px;
    border: 1px solid #ff4a5c;
}

.buy-box .btn:hover {
    box-shadow: inset 0px 0px 0px 1px rgba(255, 74, 92, 1);
    background: #fff;
    color: #ff4a5c;
    border: 1px solid #ff4a5c;
}

.opt-box p {
    font-size: 36px;
    margin-bottom: 22px;
}

.opt-box p strong {
    font-weight: bold;
    color: #FF4A5C;
}

.opt-box div {
    font-weight: bold;
    font-size: 22px;
}

.step-1 {
    display: flex;
}

.step-1 div {
    width: 230px;
    padding-bottom: 10px;
}

.step-1 .btn {
    margin-top: 40px
}

.grecaptcha-badge {
    display: none;
}

input[type="radio"] {
    appearance: none;
    background-color: #fff;
    margin: 0;
    font: inherit;
    color: #6D6D6D;
    width: 20px;
    height: 20px;
    border: 2px solid #6D6D6D;
    border-radius: 50%;
}

.testi-img {

    filter: drop-shadow(3px 6px 16px rgba(0, 0, 0, 0.07));
    padding-bottom: 15px;
    padding-left: 17px;
    padding-right: 17px;
}

input[type="radio"]:checked {
    background-color: #FF4A5C;
    border: 2px solid #6D6D6D;
}

.back-btn {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
}

.back-btn_box {
    display: flex;
    justify-content: center;
    align-items: center;

}

.lbactive {
    color: #FF4A5C;
}

.back-btn_box img {
    margin-right: 17px
}

.default-button {
    background-color: transparent;
    border: none;
    color: #6D6D6D;
    cursor: pointer;
}

.copy-div {
    border: 1px solid rgba(109, 109, 109, 0.32);
    border-radius: 4px;
    padding: 8px 12px 8px 16px;
    width: fit-content !important;

}

.copy-div img {
    padding-left: 26px;
}

.hoverdiv:hover input[type="radio"] {
    background-color: #FF4A5C;
}

.copy-text {
    width: 259px;
    outline: none;
    border: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    color: #6D6D6D;
    background: white;
}

button:disabled {
    background-color: #6D6D6D !important;
    border: 1px solid #6D6D6D !important;
}

button:disabled:hover {
    color: white !important;
    border: 1px solid #6D6D6D !important;
    box-shadow: none !important;
}

.copy-text-output {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FF4A5C;
    width: 343px;
    position: absolute;
    left: 20px;

}

textarea {
    resize: none;
}

.btn-last {
    margin-top: 72px !important;
}

.account-info-heading {
    margin-bottom: 8px;
    font-size: 24px;
    font-weight: 400;
}


.step-1 div label {
    margin-left: 10px;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    font-family: 'Roboto Condensed', sans-serif;
}

footer {
    background: #f5f6fb;
    padding: 100px 0;
    text-align: center;
}

footer p {
    max-width: 620px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 25px;
}

footer ul {
    display: inline-block;
    margin: 100px 0 40px 0;
}

footer ul li {
    text-align: left;
    line-height: 32px;
    margin-bottom: 38px;
}

footer ul li a {
    display: block;
    position: relative;
    padding: 0 0 0 78px;
    color: #6D6D6D;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}

footer ul li a span {
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    background: url(../images/soc.png) no-repeat;
}

footer ul li a:hover .soc1 {
    background-position: left bottom;
}

footer ul li a:hover .soc2 {
    background-position: center bottom;
}

footer ul li a:hover .soc3 {
    background-position: right bottom;
}

.soc2 {
    background-position: top center;
}

.soc3 {
    background-position: top right;
}

footer ul li a:hover {
    color: #FF4A5C;
    text-decoration: underline;
}

.form-header {
    text-align: center;
    padding: 0 0 70px 0;
    color: #6D6D6D;
}

.form-header div {
    font: 44px 'Roboto Condensed', sans-serif;
    color: #6d6d6d;
    margin-bottom: 65px;
    margin-bottom: 20px;
}

.form-wrap {
    max-width: 460px;
    margin: 0 auto;
    color: #6D6D6D;
    padding-bottom: 100px;
}

.l {
    position: relative;
    margin-bottom: 20px;
}

.l p, .l label {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
}

.l input, .l textarea {
    font: 16px 'Roboto', Arial, Helvetica, sans-serif;
    color: #6D6D6D;
    padding: 0 30px 0 15px;
    height: 54px;
    border: 2px solid #cfcfcf;
    border-radius: 4px;
    width: 100%;
    display: block;
}

.l input:hover, .l input:focus, .l textarea:hover, .l textarea:focus {
    border-color: #6d6d6d;
}

.l textarea {
    overflow: auto;
    height: 245px;
    resize: none;
    padding: 10px 30px 10px 15px;
}

.l input::-webkit-input-placeholder {
    color: #CFCFCF;
}

.l input::-moz-placeholder {
    color: #CFCFCF;
}

.l input:-moz-placeholder {
    color: #CFCFCF;
}

.l input:-ms-input-placeholder {
    color: #CFCFCF;
}

.l textarea::-webkit-input-placeholder {
    color: #CFCFCF;
}

.l textarea::-moz-placeholder {
    color: #CFCFCF;
}

.l textarea:-moz-placeholder {
    color: #CFCFCF;
}

.l textarea:-ms-input-placeholder {
    color: #CFCFCF;
}

.go {
    display: flex;
    justify-content: center;
}

.go button {
    display: inline-block;
    cursor: pointer;
    border: 0;
    width: 250px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
    font-size: 16px;
    font-weight: bold;
    background: #FF4A5C;
}

.go button:disabled {
    cursor: unset;
}

.go button:hover {
    box-shadow: inset 0px 0px 0px 1px rgba(255, 74, 92, 1);
    background: #fff;
    color: #ff4a5c;
}

.l input.valid {
    border-color: #00AF6B !important;
    background: url(../images/check.png) no-repeat right;
}

.l textarea.valid {
    border-color: #00AF6B !important;
    background: url(../images/check.png) no-repeat right top;
}

.l input.error {
    border-color: #FF4A5C !important;
    background: url(../images/x.png) no-repeat right;
}

.l textarea.error {
    border-color: #FF4A5C !important;
    background: url(../images/x.png) no-repeat right top;
}

.l label.error {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    top: 0;
    color: #FF4A5C
}

/*og*/
.og-box {
    background: url(../images/header-bg.png) no-repeat center;
    max-width: 478px;
    height: 238px;
    text-align: center;
    margin: 0 auto;
}

.og-box-header {
    font: 36px 'Roboto Condensed', sans-serif;
    color: #6d6d6d;
    padding: 40px 0;
}

.og-opt {
    font-size: 0px;
    text-align: center;
}

.og-opt div {
    width: 33.33%;
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
}

.og-opt div a {
    display: block;
    background: #fff;
    height: 78px;
    text-decoration: none;
    color: #FF4A5C;
    font: bold 18px/78px 'Roboto Condensed', sans-serif;
    border-radius: 4px;
    box-shadow: 3px 3px 16px rgba(0, 0, 0, .07);
}

#container2 {

    min-width: 320px;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 100px;
}

.uppercase button {
    text-transform: uppercase;
}

.btn-m {
    margin-bottom: 110px;
}

#acc-friend {
    text-transform: uppercase;
}

.hl-red {
    color: #FF4A5C
}

.copy-div-parent {
    width: fit-content !important;
    position: relative;
    margin-bottom: 24px;
}

/*
 * Ready to order new section
 */

.order__main--container {
    margin: 0 16px;
}

.order__main--wrapper {
    max-width: 1120px;
    width: 100%;
    margin: 0 auto 100px auto;
}

.orders--container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

.order--box {
    border: 1px solid #6D6D6D;
    border-radius: 16px;
}

.order--header {
    background: #6D6D6D;
    border-radius: 13px 13px 0 0;
    padding: 16px 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.order--header h4 {
    text-align: center;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5em;
    color: #FFFFFF;
    text-transform: uppercase;
}

.order--box .popular {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.5em;
    color: #FFFFFF;
    padding: 4px 8px;
    gap: 8px;
    background: #FF4A5C;
    border-radius: 24px;
    text-transform: uppercase;
    height: 26px;
    margin-left: 16px;
}

.order--body {
    padding: 16px 16px 0 16px;
}

.order--body .clicks {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5em;
    color: #6D6D6D;
    text-align: center;
    margin-bottom: 16px;
}

.order--body .price {
    font-weight: 500;
    font-size: 32px;
    line-height: 1.5em;
    color: #FF4A5C;
    text-align: center;
    margin-bottom: 8px;
}
.order--body .per--click {
    font-size: 16px;
    line-height: 1.5em;
    color: #FF4A5C;
    text-align: center;
    margin-bottom: 8px;
}

.order--now {
    max-width: 100%;
    height: 70px;
    width: 100%;
    line-height: 70px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
    font-size: 22px;
    font-weight: bold;
    background: #FF4A5C;
    display: block;
    border: 1px solid #ff4a5c;
}

.order--now:hover {
    box-shadow: inset 0px 0px 0px 1px rgb(255 74 92);
    background: #fff;
    color: #ff4a5c;
    border: 1px solid #ff4a5c;
}

.order--info {
    padding: 8px 16px 16px 16px;
}

.order__info--item {
    display: flex;
    align-items: center;
}

.order__info--item:not(:first-child) {
    margin-top: 8px;
}

.order__info--item img {
    margin-right: 16px;
}

.order__info--text {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5em;
    color: #6D6D6D;
}

.heading--wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 64px;
}

.heading--wrapper h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5em;
    text-align: center;
    color: #6D6D6D;
    margin-bottom: 0;
}

.heading--wrapper h3 span {
    color: #FF4A5C;
}

.payment__info--container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 64px;
    margin-bottom: 32px;
}

.payment--methods h3 {
    text-align: left;
}

.btn--wise {
    width: 100%;
    background: #9FE870;
    border-radius: 4px;
    padding: 10px 0;
    border: 0;
    margin-bottom: 24px;
}

.btn--wise:hover {
    filter: brightness(0.95);
}

.btn--credit-card {
    width: 100%;
    background: #FF4A5C;
    border-radius: 4px;
    padding: 10px 0;
    border: 0;
    margin-bottom: 24px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap-reverse;
    font-weight: 800;
    height: 55px;
}

.btn--credit-card img {
    margin-right: 4px;
    height: 24px;
}

.btn--credit-card:hover {
    filter: brightness(0.95);
}

.total {
    height: fit-content;
    padding: 24px;
    border: 1px solid #6D6D6D;
    border-radius: 16px;
}

.total * {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5em;
    color: #6D6D6D;
}

.total--inline {
    display: flex;
    justify-content: space-between;
}

.items {
    margin-bottom: 16px;
}
.total--divider {
    margin: 16px 0 32px 0;
}

.circle {
    margin: 0 12px 0 12px;
}

#order-anchor {
    scroll-margin-top: 32px;
}

@media (max-width: 999px) {
    .container {
        width: 768px;
    }

    .header-img {
        position: absolute;
        right: 10px;
        top: 128px;
    }

    .header-img img {
        width: 280px;
        height: 280px;
    }

    h1, h2, h3 {
        font: 36px/47px 'Roboto Condensed', sans-serif;
    }

    .header-bg .container p {
        font-size: 14px;
        line-height: 22px;
    }

    .plate-cell {
        font-size: 28px;
    }

    .pc2 {
        font-size: 18px;
        line-height: 23px;
    }

    .plates-wrap {
        padding-top: 70px;
    }

    .com {
        width: 50%;
    }

    .com img {
        max-width: 100%;
        height: auto;
        width: auto;
    }

    .opt-box p {
        font-size: 28px;
    }

    .opt-box div {
        font-size: 18px;
    }

    .opt-box a {
        width: 280px;
        margin-left: -140px;
        height: 65px;
        line-height: 65px;
        bottom: -32px;
    }

    .platest-txt ul, .com p {
        line-height: 22px;
        font-size: 14px;
    }

    footer p {
        font-size: 14px;
        line-height: 22px;
    }

    footer ul li a {
        font-size: 14px;
    }

    .form-header {
        font-size: 14px;
    }

    .form-header div {
        font: 36px 'Roboto Condensed', sans-serif;
    }

    /*
     * New orders section
     */
    .orders--container {
        grid-template-columns: 1fr 1fr;
    }

}

@media (max-width: 767px) {
    .container {
        width: auto;
    }

    .header-img {
        position: static;
        text-align: center;
        margin-bottom: 60px;
    }

    .header-img img {
        width: auto;
        height: auto;
        max-width: 100%;
    }

    h1, h2, h3 {
        font: 28px/36px 'Roboto Condensed', sans-serif;
    }

    h1 {
        text-align: center;
    }

    .header-bg .container {
        padding: 90px 10px 70px 10px;
    }

    .header-bg .container p {
        max-width: 100%;
    }

    .plates {
        text-align: center;
    }

    .plate {
        width: 50%;
    }

    .com {
        max-width: 400px;
        width: auto;
        padding-bottom: 40px;
    }

    .comments .com:nth-child(2) img {
        margin-bottom: 25px;
    }
    .payment__info--container {
        grid-template-columns: 1fr;
    }

}

@media (max-width: 600px) {
    /*
     * New orders section
     */
    .orders--container {
        grid-template-columns: 1fr;
    }

}

@media (max-width: 531px) {
    .btn--wise {
        padding: 8px 0;
    }
    .btn--wise img {
        height: 26px;
        width: auto;
    }

    .btn--credit-card {
        font-size: 18px;
        height: 45px;
    }

    .btn--credit-card img {
        height: 22px;
    }
}

@media (max-width: 480px) {
    .plate {
        width: 200px;
    }

    .plate-cell {
        height: 100px;
        font-size: 22px;
        padding: 0 10px;
    }

    .pc2 {
        line-height: 19px;
        font-size: 16px;
    }

    .plate-cell br {
        display: none;
    }

    .plates {
        margin-bottom: 50px;
    }

    .plates-wrap {
        padding: 60px 0;
        margin-bottom: 60px;
    }

    .proof-wrap {
        padding: 60px 0;
        margin-bottom: 60px;
    }

    .opt-box {
        margin: 0 0 60px 0;
    }

    .opt-box a {
        width: 190px;
        height: 52px;
        line-height: 52px;
        margin-left: -95px;
        bottom: -26px;
        font-size: 14px;
    }

    .opt-box p {
        font-size: 22px;
    }

    .opt-box div {
        font-size: 14px;
    }

    .opt-box {
        height: 170px;
        padding-top: 40px;
    }

    footer {
        padding: 60px 0;
    }

    footer ul {
        margin: 60px 0 40px 0;
    }

    footer h3 {
        margin-bottom: 30px;
    }

    .form-header div {
        font-size: 28px;
    }

    .form-header p {
        font-weight: bold;
        line-height: 22px;
    }

    .form-header {
        padding: 60px 0;
    }

    .go button {
        display: block;
        margin: 0 auto;
    }

    .l label.error {
        position: static;
    }
}
